@charset "UTF-8";

/* ------------------------------------------------------------------------------------------ */
.is-view-pc {
    display: none;
}

@media screen and (min-width:640px) {
    .is-view-sp {
        display: none;
    }

    .is-view-pc {
        display: block;
    }
}

.agegate-logo {
    width: 98%;
    margin: 40px auto 0;
    text-align: center;
}

.agegate-logo img {
    max-width: 100%;
}

.contents-agegate {
    /* select */
    padding-top: 0;
}
.contents-agegate .is-view-pc {
    display: none;
}
@media screen and (min-width:640px) {
    .contents-agegate .is-view-sp {
        display: none;
    }
    .contents-agegate .is-view-pc {
        display: block;
    }
}

.contents-agegate .select-form {
    text-align: center;
    padding: 0 0 60px;
}

.contents-agegate .page-ttl {
    width: 90%;
    margin: 0 auto;
    padding: 30px 0 0;
    text-align: center;
}
.contents-agegate .page-ttl img {
    width: 100%;
    max-width: 638px;
}
@media screen and (min-width:640px) {
    .contents-agegate .page-ttl {
        padding-top: 50px;
    }
}
.contents-agegate .page-ttl .product-name {
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
}
.contents-agegate .page-ttl .product-name span {
    margin-bottom: 5px;
    position: relative;
    display: block;
}
@media screen and (min-width:640px) {
    .contents-agegate .page-ttl .product-name span {
        display: inline-block;
    }
    .contents-agegate .page-ttl .product-name span:before {
        content: "/";
        display: inline-block;
        padding: 0 8px;
    }
}
@media screen and (min-width:640px) {
    .contents-agegate .page-ttl .product-name {
        font-size: 16px;
        line-height: 22px;
    }
}
.contents-agegate .page-ttl .ttl {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
}
@media screen and (min-width:640px) {
    .contents-agegate .page-ttl .ttl {
        font-size: 18px;
        line-height: 24px;
    }
}
.contents-agegate .product-img {
    width: 100%;
    max-width: 900px;
    margin: 13% auto 0;
}
@media screen and (min-width:640px) {
    .contents-agegate .product-img {
        width: 85%;
        margin-top: 30px;
        transform: translateX(2%);
    }
}
.contents-agegate .product-img ul {
    position: relative;
    height: 59vw;
}
@media screen and (min-width:640px) {
    .contents-agegate .product-img ul {
        height: auto;
        display: -webkit-box;
        /*Android4.3*/
        display: -moz-box;
        /*Firefox21*/
        display: -ms-flexbox;
        /*IE10*/
        display: -webkit-flex;
        /*PC-Safari,iOS8.4*/
        display: flex;
        flex-wrap: wrap;
        justify-content: left;
    }
}
.contents-agegate .product-img ul li {
    width: 39.5%;
    height: 25vw;
    transition: 0.5s;
}
@media screen and (max-width: 639px) {
    .contents-agegate .product-img ul li.jp {
        position: absolute;
        left: 32%;
        top: 0;
    }
    .contents-agegate .product-img ul li.eu {
        position: absolute;
        left: 5%;
        bottom: 0;
    }
    .contents-agegate .product-img ul li.us {
        position: absolute;
        right: 4%;
        bottom: 15%;
    }
}
@media screen and (min-width:640px) {
    .contents-agegate .product-img ul li {
        width: 33.3333%;
        height: 37vw;
        max-height: 372px;
        position: relative;
    }
}
.contents-agegate .product-img ul li p {
    width: 181%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
}
.contents-agegate .product-img ul li p img {
    width: 100%;
}
.contents-agegate .product-img ul li.is-hide {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.35;
}
.contents-agegate .sorry {
    text-align: center;
    width: 100%;
    margin: 0 auto 20px;
    padding: 20px 5% 30px;
}
.contents-agegate .back-btn {
    display: block;
    text-decoration: none;
    width: 200px;
    margin: 0 auto;
    padding: 10px 0;
    color: #000;
    background: #fff;
    text-align: center;
}
.contents-agegate #agegate {
    padding: 15px 0 0;
    text-align: center;
}
.contents-agegate #agegate .selectBirthday[aria-hidden=true] {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}
.contents-agegate #agegate .selectBirthday[aria-hidden=false] {
    height: auto;
    padding: auto;
    overflow: hidden;
    opacity: 1;
    transition: 0.8s;
}
.contents-agegate #agegate .select-area {
    width: 80%;
    margin: 0 auto;
    max-width: 320px;
}
.contents-agegate #agegate .select-area .select {
    position: relative;
    width: 100%;
}
.contents-agegate #agegate .select-area .select.small {
    width: 33.3333%;
}
.contents-agegate #agegate .select-area .select:after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    position: absolute;
    right: 15px;
    top: 45%;
    z-index: 10;
    border-right: 1px #fff solid;
    border-bottom: 1px #fff solid;
    transform: translateY(-50%) rotate(45deg);
}
.contents-agegate #agegate .select-area .select select {
    cursor: pointer;
    outline: none;
    text-indent: 0.01px;
    text-overflow: "";
    vertical-align: middle;
    font-size: inherit;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    box-sizing: border-box;
    width: 100%;
    color: #fff;
    padding: 10px 35px 10px 12px;
    border: 2px #fff solid;
    background: rgba(0, 0, 0, 0);
    position: relative;
}
.contents-agegate #agegate .select-area .select select optgroup {
    color: #000;
}
.contents-agegate #agegate .select-area .select select option {
    background-color: #fff;
    color: #333;
}
.contents-agegate #agegate .select-area .select select::-ms-expand {
    display: none;
}
.contents-agegate #agegate .select-area .select select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #828c9a;
}
.contents-agegate #agegate .select-area.flex {
    display: -webkit-box;
    /*Android4.3*/
    display: -moz-box;
    /*Firefox21*/
    display: -ms-flexbox;
    /*IE10*/
    display: -webkit-flex;
    /*PC-Safari,iOS8.4*/
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}
.contents-agegate #agegate .select-area.flex .select {
    box-sizing: border-box;
    width: 33.3333%;
    padding: 0 1%;
}
.contents-agegate #agegate .selectRegionlist {
    width: 100%;
    margin: 0 auto;
}
.contents-agegate #agegate .selectBirthday {
    width: 100%;
    padding-top: 20px;
}
.contents-agegate #agegate .selectBirthday .ttl {
    margin-bottom: 10px;
}
.contents-agegate #agegate button {
    border: none;
    cursor: pointer;
    outline: none;
    appearance: none;
    box-sizing: border-box;
    width: 100%;
    margin: 30px auto 0;
    padding: 10px 0;
    color: #000;
    background: #fff;
}
.contents-agegate #agegate button#submit[aria-hidden=true] {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}
.contents-agegate #agegate button#submit[aria-hidden=false] {
    height: auto;
    padding: auto;
    overflow: hidden;
    opacity: 1;
    transition: 0.8s;
}

.contents-agegate .site-back {
    width: 90%;
    max-width: 250px;
    margin: 50px auto 0;
}

.contents-agegate .site-back a {
    display: block;
    padding: 10px 20px;
    text-align: center;
    color: #fff;
    border: #fff 2px solid;
    border-radius: 50px;
    background: none;
    position: relative;
    text-decoration: none;
}

.contents-agegate .site-back a:after {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-top: #fff 1px solid;
    border-left: #fff 1px solid;
    position: absolute;
    left: 20px;
    top: 50%;
    -webkit-transform: translateX(0) translateY(-50%) rotate(-45deg) rotateZ(0);
    -moz-transform: translateX(0) translateY(-50%) rotate(-45deg) rotateZ(0);
    -ms-transform: translateX(0) translateY(-50%) rotate(-45deg) rotateZ(0);
    transform: translateX(0) translateY(-50%) rotate(-45deg) rotateZ(0);
}